Subject: Re: Fw: Change of contact for account #005473 [ ref:_00D6079Qk._5006017SLtc:ref ]
From: Tim Young <[email-masked]>
To: Michael B <[email-masked]>
Cc: Rachel Davis <[email-masked]>
Date: Tue, 7 Nov 2017 12:59:42 -0500

Wednesday, Nov 15 is open.  Please let me know what time would work for you
guys

thanks,

*Tim Young*
Michigan's Field Engineer | *Zay**o* *Field Services*
240 E South St | Lansing, MI  48933
Desk: 517.492.1505 | Cell: 517.449.4831
[email-masked] <[email-masked]>*
*Mission* <http://www.zayo.com/company/company-overview> | *Network Map
<http://www.zayo.com/company/company-overview>** | LinkedIn
<https://www.linkedin.com/company/530962>* | *Twitter
<https://www.twitter.com/zayogroup>*

On Tue, Nov 7, 2017 at 12:33 PM, Michael B <[email-masked]> wrote:

> Hello Rachel.
> As much as I would like to do this today, we wouldn't be able to. Once we
> disconnect those servers, our phones will completely be down for our call
> center. There is an outside chance we may be able to scramble to do
> something tomorrow but it looking like next Wednesday is the next time I
> will have an IT person available to help with that. Either way, please let
> me know what the availability is so I can see if I can get that scheduled
> on my end.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> 877-321-4144 x355 <(877)%20321-4144>
>
> *From:* Rachel Davis <[email-masked]>
> *Sent:* Tuesday, November 07, 2017 11:56 AM
> *To:* Michael B <[email-masked]>
> *Cc:* Tim Young <[email-masked]>
> *Subject:* Re: Fw: Change of contact for account #005473 [
> ref:_00D6079Qk._5006017SLtc:ref ]
>
> Hello Michael,
>
> I've tracked down the correct team/indivical (cc'd) to assist you. They
> will be at the site tonight (11:30 pm), they can meet you then or be
> available today to meet (between 1 and 5 eastern).
>
> Would this work for you?
>
> Please let me know.
>
> Thanks!
>
>
>
>
>
>
>
>
>
> *Rachel Davis Manager, Tranzact Inside Sales | Zayo Group 1805 29th Street
> | Suite 2050 | Boulder, CO  80301
> <https://maps.google.com/?q=1805+29th+Street+%7C+Suite+2050+%7C+Boulder,+CO+%0D+%C2%A080301&entry=gmail&source=g> Desk:
> 720-328-7206 <(720)%20328-7206>[email-masked]
> <[email-masked]> Mission
> <http://www.zayo.com/company/company-overview> | Network Map
> <http://www.zayo.com/network/interactive-map> | LinkedIn
> <https://www.linkedin.com/company/530962> | Twitter
> <https://www.twitter.com/zayogroup>*
>
> On Fri, Nov 3, 2017 at 10:53 AM, Rachel Davis <[email-masked]>
> wrote:
>
>> Hello Michael,
>>
>> I  checked on the ticket and the team is reviewing. Our apology on the
>> delay. The site is not a Zayo colocation facility and we're digging in to
>> find the appropriate contact.
>>
>> Thank you,
>> Rachel
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> *Rachel Davis Manager, Tranzact Inside Sales | Zayo Group 1805 29th
>> Street | Suite 2050 | Boulder, CO  80301
>> <https://maps.google.com/?q=1805+29th+Street+%7C+Suite+2050+%7C+Boulder,+CO+%0D+%C2%A080301&entry=gmail&source=g> Desk:
>> 720-328-7206 <(720)%20328-7206>[email-masked]
>> <[email-masked]> Mission
>> <http://www.zayo.com/company/company-overview> | Network Map
>> <http://www.zayo.com/network/interactive-map> | LinkedIn
>> <https://www.linkedin.com/company/530962> | Twitter
>> <https://www.twitter.com/zayogroup>*
>>
>> On Thu, Nov 2, 2017 at 12:20 PM, Michael B <[email-masked]>
>> wrote:
>>
>>> Hello Rachel.
>>> I have still not heard anything back from support. Can you check into
>>> this for me and find out where we are in the process?
>>> Thank you,
>>> Michael Bishop
>>> Labor Law Poster Service
>>> 877-321-4144 x355 <(877)%20321-4144>
>>>
>>> *From:* Rachel Davis <[email-masked]>
>>> *Sent:* Friday, October 27, 2017 12:54 PM
>>> *To:* Michael B <[email-masked]>
>>> *Cc:* Brandi Stark <[email-masked]>
>>> *Subject:* Re: Fw: Change of contact for account #005473 [
>>> ref:_00D6079Qk._5006017SLtc:ref ]
>>>
>>> Hello Michael,
>>>
>>> Thank you for the follow up and my apology you've not heard from our NOC
>>> support team. I've generated ticket TTN-0002008955 on your behalf.
>>>
>>> Our team will be reaching out to you shortly.
>>>
>>> Thank you,
>>> Rachel
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>> *Rachel Davis Manager, Tranzact Inside Sales | Zayo Group 1805 29th
>>> Street | Suite 2050 | Boulder, CO
>>> <https://maps.google.com/?q=1805+29th+Street+%7C+Suite+2050+%7C+Boulder,+CO+%C2%A080301+%3Chttps://maps.google.com/?q%3D1805%2B29th%2BStreet%2B%257C%2BSuite%2B2050%2B%257C%2BBoulder,%2BCO%2B%250D%2B%25C2%25A080301%26entry%3Dgmail%26source%3Dg%3E&entry=gmail&source=g> 80301
>>> <https://maps.google.com/?q=1805+29th+Street+%7C+Suite+2050+%7C+Boulder,+CO+%0D+%C2%A080301&entry=gmail&source=g> Desk:
>>> 720-328-7206 <(720)%20328-7206>[email-masked]
>>> <[email-masked]> Mission
>>> <http://www.zayo.com/company/company-overview> | Network Map
>>> <http://www.zayo.com/network/interactive-map> | LinkedIn
>>> <https://www.linkedin.com/company/530962> | Twitter
>>> <https://www.twitter.com/zayogroup>*
>>>
>>> On Fri, Oct 27, 2017 at 9:40 AM, Michael B <[email-masked]>
>>> wrote:
>>>
>>>> Hello Rachel.
>>>> I sent an email to support but still have not heard back from them. Can
>>>> you check on this?
>>>> Thank you,
>>>> Michael Bishop
>>>> Labor Law Poster Service
>>>> 877-321-4144 x355 <(877)%20321-4144>
>>>>
>>>> *From:* Rachel Davis <[email-masked]>
>>>> *Sent:* Friday, October 13, 2017 1:46 PM
>>>> *To:* Brandi Stark <[email-masked]>
>>>> *Cc:* Michael B <[email-masked]>
>>>> *Subject:* Re: Fw: Change of contact for account #005473 [
>>>> ref:_00D6079Qk._5006017SLtc:ref ]
>>>>
>>>> Hello Michael,
>>>>
>>>> For the on site servers you need mailed back would you kindly submit a
>>>> ticket to [email-masked].
>>>>
>>>> Our local tech team will work on you request.
>>>>
>>>> Please let us know if you need anything further.
>>>>
>>>> Thank you,
>>>> Rachel
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> *Rachel Davis Manager, Tranzact Inside Sales | Zayo Group 1805 29th
>>>> Street | Suite 2050 | Boulder, CO
>>>> <https://maps.google.com/?q=1805+29th+Street+%7C+Suite+2050+%7C+Boulder,+CO+%C2%A080301+%3Chttps://maps.google.com/?q%3D1805%2B29th%2BStreet%2B%257C%2BSuite%2B2050%2B%257C%2BBoulder,%2BCO%2B%250D%2B%25C2%25A080301%26entry%3Dgmail%26source%3Dg%3E&entry=gmail&source=g> 80301
>>>> <https://maps.google.com/?q=1805+29th+Street+%7C+Suite+2050+%7C+Boulder,+CO+%0D+%C2%A080301&entry=gmail&source=g> Desk:
>>>> 720-328-7206 <(720)%20328-7206>[email-masked]
>>>> <[email-masked]> Mission
>>>> <http://www.zayo.com/company/company-overview> | Network Map
>>>> <http://www.zayo.com/network/interactive-map> | LinkedIn
>>>> <https://www.linkedin.com/company/530962> | Twitter
>>>> <https://www.twitter.com/zayogroup>*
>>>>
>>>> On Fri, Oct 13, 2017 at 8:20 AM, Brandi Stark <[email-masked]>
>>>> wrote:
>>>>
>>>>> Michael,
>>>>>
>>>>> If the services terminated in September, you will see the prorated
>>>>> amount on the October bill.  You were charged for the entire month up front
>>>>> because Zayo bills monthly and then credits back the next month for
>>>>> over-billing.  As far as the location of the servers, Rachel might be
>>>>> better able to assist you.  It might be a matter of bringing in the NOC,
>>>>> but I'll let her address that.
>>>>>
>>>>> Rachel, do you know who needs to be contacted about that?
>>>>>
>>>>> Thank you,
>>>>>
>>>>> On Thu, Oct 12, 2017 at 5:09 PM, Rachel Davis <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> Hey Brandi,
>>>>>>
>>>>>> I'm checking in to see if you saw Michael's email request.
>>>>>>
>>>>>> Let me know if I can help.
>>>>>>
>>>>>> Thank you,
>>>>>> Rachel
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> *Rachel Davis Manager, Tranzact Inside Sales | Zayo Group 1805 29th
>>>>>> Street | Suite 2050 | Boulder, CO  80301
>>>>>> <https://maps.google.com/?q=1805+29th+Street+%7C+Suite+2050+%7C+Boulder,+CO+%C2%A080301&entry=gmail&source=g> Desk:
>>>>>> 720-328-7206 <(720)%20328-7206>[email-masked]
>>>>>> <[email-masked]> Mission
>>>>>> <http://www.zayo.com/company/company-overview> | Network Map
>>>>>> <http://www.zayo.com/network/interactive-map> | LinkedIn
>>>>>> <https://www.linkedin.com/company/530962> | Twitter
>>>>>> <https://www.twitter.com/zayogroup>*
>>>>>>
>>>>>> On Tue, Oct 10, 2017 at 12:27 PM, Michael B <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> Hello Brandi.
>>>>>>> I was wondering if you had time to look into this for me. I
>>>>>>> appreciate your help.
>>>>>>> Thank you,
>>>>>>> Michael B
>>>>>>> LLPS
>>>>>>>
>>>>>>> *From:* Michael B <[email-masked]>
>>>>>>> *Sent:* Friday, October 06, 2017 12:13 PM
>>>>>>> *To:* Zayo Billing Team <[email-masked]>
>>>>>>> *Subject:* Re: Change of contact for account #005473 [
>>>>>>> ref:_00D6079Qk._5006017SLtc:ref ]
>>>>>>>
>>>>>>> Hello Brandi.
>>>>>>> We recently received a bill for our accounts and I need some
>>>>>>> explanation of the charges. On account #005473, it appears we have been
>>>>>>> charged for the full month. The service for this location was terminated on
>>>>>>> 9/10/2017 and I feel we should have been pro-rated for the month. The
>>>>>>> second question I have pertains to the co-location at 4300 Saginaw
>>>>>>> Hwy
>>>>>>> <https://maps.google.com/?q=4300+Saginaw+Hwy&entry=gmail&source=g>.
>>>>>>> It appears we have been charged $500 for "space and power". Now I know we
>>>>>>> have 2 servers at that location but I was told that it was something that
>>>>>>> the technicians set up when the account were built. I believe something to
>>>>>>> do the way the fiber was run and the need to have the servers close to
>>>>>>> where the source was. We do not have a need for those servers to be at that
>>>>>>> location and can move them on-site. If this needs to be addressed by a
>>>>>>> technical person, please feel free to involve them as well. Much
>>>>>>> appreicated.
>>>>>>> Thank you,
>>>>>>> Michael B
>>>>>>> LLPS
>>>>>>>
>>>>>>> *From:* Zayo Billing Team <[email-masked]>
>>>>>>> *Sent:* Tuesday, August 01, 2017 4:31 PM
>>>>>>> *To:* [email-masked] ; [email-masked] ;
>>>>>>> [email-masked]
>>>>>>> *Subject:* Re: Change of contact for account #005473 [
>>>>>>> ref:_00D6079Qk._5006017SLtc:ref ]
>>>>>>>
>>>>>>> Michael,
>>>>>>>
>>>>>>> you just have the two linked accounts with Zayo: 5473 and 5472.  I
>>>>>>> have updated each to have you as the main contact and Amber Blais as the
>>>>>>> billing contact.
>>>>>>>
>>>>>>> Thank you,
>>>>>>> Brandi Stark
>>>>>>>
>>>>>>> --------------- Original Message ---------------
>>>>>>> From: Michael B [[email-masked]]
>>>>>>> Sent: 8/1/2017 1:51 PM
>>>>>>> To: [email-masked]; [email-masked];
>>>>>>> [email-masked]
>>>>>>> Subject: Re: Change of contact for account #005473    [ ]
>>>>>>>
>>>>>>> Hello Brandi.
>>>>>>> Yes please replace Joey Sheets with myself as main contact and Amber
>>>>>>> Blais (no "e" on the end) on any billing for BAN 5472 and any other
>>>>>>> accounts that are associated with our company. Please confirm what accounts
>>>>>>> are associated and linked to our company. Your assistance is greatly
>>>>>>> appreciated!
>>>>>>> Thank you,
>>>>>>> Michael Bishop
>>>>>>> Labor Law Poster Service
>>>>>>> 877-321-4144 <(877)%20321-4144> X355
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> From: Zayo Billing Team
>>>>>>> Sent: Tuesday, August 01, 2017 3:18 PM
>>>>>>> To: [email-masked] ; [email-masked] ;
>>>>>>> [email-masked]
>>>>>>> Subject: Re: Change of contact for account #005473 [ ]
>>>>>>>
>>>>>>>
>>>>>>> Michael,
>>>>>>>
>>>>>>> I have looped in Alda and Rachel on this email so they are aware.
>>>>>>> Joey Sheets was listed as inactive on this account (BAN 5473), but we are
>>>>>>> unable to delete him from the account altogether.  I added **INACTIVE** to
>>>>>>> his title so it is moer obvious for anyone sending correspondence in the
>>>>>>> future.  As of right now, you and Joseph Fata are the only active contacts
>>>>>>> listed on this account. We have Amber Blaise listed as our billing contact
>>>>>>> as well.  Should she be the billing contact listed on BAN 5472 as well?
>>>>>>> Currently that still has Joey Sheets' contact information.
>>>>>>>
>>>>>>> Thank you,
>>>>>>> Brandi Stark
>>>>>>>
>>>>>>> --------------- Original Message ---------------
>>>>>>> From: Michael B [[email-masked]]
>>>>>>> Sent: 8/1/2017 12:57 PM
>>>>>>> To: [email-masked]
>>>>>>> Subject: Re: Change of contact for account #005473    [ ]
>>>>>>>
>>>>>>> Hello Brandi.
>>>>>>> Today we received a certified letter from a from your company
>>>>>>> addressed to Joey Sheets. I am not certain if your system was not updated
>>>>>>> but regardless, his name needs to be removed completely in regards to our
>>>>>>> company account. The letter was sent in regards to pricing from a Alda
>>>>>>> Licis with another name listed, Rachel Davis. Please let me know if you
>>>>>>> need a copy of the letter to verify but just want to make sure this is
>>>>>>> taken care of. Much appreciated.
>>>>>>> Thank you,
>>>>>>> Michael B
>>>>>>> LLPS
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> From: Zayo Billing Team
>>>>>>> Sent: Thursday, July 06, 2017 5:23 PM
>>>>>>> To: [email-masked]
>>>>>>> Cc: [email-masked]
>>>>>>> Subject: Re: Change of contact for account #005473 [ ]
>>>>>>>
>>>>>>>
>>>>>>> Thank you for the quick response.  I have updated the account to
>>>>>>> include Amber Blais as the main billing contact.
>>>>>>>
>>>>>>> Thank you,
>>>>>>> Brandi Stark
>>>>>>>
>>>>>>> --------------- Original Message ---------------
>>>>>>> From: Michael B [[email-masked]]
>>>>>>> Sent: 7/6/2017 3:07 PM
>>>>>>> To: [email-masked]
>>>>>>> Cc: [email-masked]
>>>>>>> Subject: Re: Change of contact for account #005473    [ ]
>>>>>>>
>>>>>>> Hello Brandi.
>>>>>>> You can put myself and my Administrative assistant Amber Blais as
>>>>>>> the billing contacts. Amber may be reached at the main number at 517-321-4144
>>>>>>> X354 <(517)%20321-4144> and her email is [email-masked]. I
>>>>>>> appreciate you getting all of this sorted out for us.
>>>>>>> Thank you,
>>>>>>> Michael B
>>>>>>> LLPS
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> From: Zayo Billing Team
>>>>>>> Sent: Thursday, July 06, 2017 4:50 PM
>>>>>>> To: [email-masked]
>>>>>>> Cc: [email-masked]
>>>>>>> Subject: RE: Change of contact for account #005473 [ ]
>>>>>>>
>>>>>>>
>>>>>>> Michael,
>>>>>>>
>>>>>>> Who should I list as our main billing contact?  All other changes
>>>>>>> have been completed as requested.
>>>>>>>
>>>>>>> Thank you,
>>>>>>> Brandi Stark
>>>>>>>
>>>>>>> --------------- Original Message ---------------
>>>>>>> From: Michael B [[email-masked]]
>>>>>>> Sent: 7/6/2017 2:30 PM
>>>>>>> To: [email-masked]
>>>>>>> Cc: [email-masked]
>>>>>>> Subject: Change of contact for account #005473
>>>>>>>
>>>>>>> Hello.
>>>>>>> Recently out IT Manager, Joey Sheets, resigned from our company. He
>>>>>>> no longer is affiliated with our company and therefore needs to be removed
>>>>>>> as a contact entirely. Please remove any and all emails and phone numbers
>>>>>>> associated with him. Please update the contact information to include the
>>>>>>> Company's owner, Joseph Fata and his cell number is 517-290-7998
>>>>>>> <(517)%20290-7998>. His email is [email-masked] to be used for any
>>>>>>> alerts and/or correspondence. Also, please add me as a secondary contact in
>>>>>>> case it is needed. My cell number is 517-775-4916 <(517)%20775-4916>
>>>>>>> and my work email is [email-masked]. Our office number is
>>>>>>> 517-321-4144 <(517)%20321-4144> but it is usually easier to reach
>>>>>>> either of us via our cell phones. Please send confirmation of the changes
>>>>>>> requested. If you have any questions or concerns, please do not hesitate to
>>>>>>> contact us.
>>>>>>> Thank you,
>>>>>>> Michael Bishop
>>>>>>> Operations Manager
>>>>>>> Labor Law Poster Service
>>>>>>> 517-321-4144 X355 <(517)%20321-4144>
>>>>>>> ref:_00D6079Qk._5006017SLtc:ref
>>>>>>>
>>>>>>
>>>>>>
>>>>>
>>>>>
>>>>> --
>>>>> *Brandi Stark*
>>>>> Accounts Receivable Expert I | *Zay**o** Group*
>>>>> 1821 30th Street/ Unit A
>>>>> <https://maps.google.com/?q=1821+30th+Street/+Unit+A+Boulder,+Colorado+80301+USA&entry=gmail&source=g>
>>>>> Boulder, Colorado 80301
>>>>> <https://maps.google.com/?q=1821+30th+Street/+Unit+A+Boulder,+Colorado+80301+USA&entry=gmail&source=g>
>>>>> USA
>>>>> <https://maps.google.com/?q=1821+30th+Street/+Unit+A+Boulder,+Colorado+80301+USA&entry=gmail&source=g>
>>>>>
>>>>> [email-masked] <[email-masked]> | www.zayo.com
>>>>>
>>>>>
>>>>>
>>>>> *Ask an E**x**pert**: *
>>>>> *US:* *800.390.6094 <800.390.6094> *(option 3)
>>>>> *Canada:* *800.830.3305 <800.830.3305> *(option 3)
>>>>> [email-masked] <[email-masked]>*
>>>>>
>>>>
>>>>
>>>
>>
>